**Repository location moved! Please check [https://github.com/MaastrichtU-CDS/projects_zin-dcra_railway-researcher](https://github.com/MaastrichtU-CDS/projects_zin-dcra_railway-researcher)**
# DCRA ZIN

This project is intended for the researcher. Please check [run.py](./run.py) to see how to execute a container. Please check the steps below ("How to run?") to execute this run.py file on your computer.

## General lines of thought

There are three steps needed:
1. Connect and authenticate (via keycloak)
2. Create a train
3. Send one or multiple tasks within the train

## How to run?
Please perform the following steps:
1. Install Python 3 (if not installed, download [here](https://www.python.org/downloads/))
2. Install dependent packages using the following command in the current folder: `pip install -r requirements.txt`
3. Start the execution of the script: `python run.py`